Subject: Ticket Assigned - cancel
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:42:32 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel User                    Hii, i did a mistake while ordering, i guess i clicked on the collect choice but i want it to be delivered to my house, what should i do??           05:28 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:37 PM, 18th Feb                   Juhi                   Kindly provide us the order number so that we can see if it is not processed we can cancel it.           05:39 PM, 18th Feb                   Juhi                   Else once it will reach the store after 14 days it will be cancelled automatically.           05:40 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:42 PM, 18th Feb       
                                    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121987